header{ padding:10px 0px 0px 0px; position:sticky;top:0px;left:0px;background:#87aee4;z-index:1000;font:bold 20px arial;}
header.fixed-header{box-shadow: 0px 8px 10px #888;border-bottom:1px solid black;background-color:#6aa1e2;}
header .logo img{width:150px; transition:all linear .3s;}
header.fixed-header .logo img{width:50px;}
header .statement div{transition:all linear .3s;}
header.fixed-header .statement{ font:bold 12px arial;margin:-8px 0px 8px 0px;}
.fntsz{margin-top:-15px; transform:scale(1,1.5);color:#860000;text-shadow:3px 3px 6px gray;}
/*.box-height{height:150px; }*/
.rndcorn{border-radius:20px;}
.fblarger{
    position:absolute;
    top:0px;
    left:40px;
    width:40px;
    transform: 2s;
}
.fblarger:hover{
    width:50px;
    margin:-5px 0px 0px -5px;
}
.twitlarger{
    position:absolute;
    top:0px;
    left:0px;
    width:40px;
    transform: 2s;
}
.twitlarger:hover{
    width:50px;
    margin:-5px 0px 0px -5px;
}
.menuOpen {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  background-color:#98bae8;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  box-shadow:0px 14px 20px #888;
}
.menuOpen a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color:#062c64;
  display: block;
  transition: 0.3s;
}
.menuOpen a:hover {
  color: #a6060d;
}
.menuOpen .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}
.hamb {
  cursor: pointer;
    height:35px;width:55px;display:inline-block;border:0px solid black;
    background:url('/img/hamburgMod.png')no-repeat 0px 0px;
}
.hamb:hover {
    background:url('/img/hamburgMod.png')no-repeat 0px -35px;
}
@media screen and (max-height: 450px) {
  .menuOpen {padding-top: 15px;}
  .menuOpen a {font-size: 18px;}
}
@font-face {font-family:hind; src: url(include/fonts/Hind-Light.ttf) ;}
@font-face {font-family:Seconda; src: url(include/fonts/SecondaSoft-Regular.ttf) ;}
#gotoTop {
  display:none;
  position:fixed;
  bottom:90px;
  right:45px;
  z-index:99;
  font:bold 25px arial;
  border:none;
  outline:none;
  background-color:red;
  color: white;
  cursor: pointer;
  padding:12px 22px 20px 22px;
  border-radius:40px;
  opacity:0.2;
}
#gotoTop:hover {
  background-color:red;
  opacity:.4;
}